header {
  border-bottom: 2px solid #0d6efd;
  padding: 15px 0px;
  box-shadow: 3px 3px 8px #6c757d;
  position: relative;
  .title {
    text-transform: uppercase;
    text-align: center;
  }
}

.content {
  background-color: #f8f9fa;
}
